Invoke-customs are only supported starting with android 0 --min-api 26

0 votes

imageEarlier, before I used to use build version gradle 26 but after change buildtoolsversion to 27 like as this image shown below:-

I am using android studio 4.2.2 recently i update all my dependency and

sourceCompatibility JavaVersion.VERSION_1_10 
targetCompatibility JavaVersion.VERSION_1_10

to

compileOptions { 
                    sourceCompatibility kotlin_version 
                    targetCompatibility kotlin_version 
}
after update i am getting this error please help

image

ERROR : ERROR build gradle screenshot 

Feb 16 in Others by Aditya
• 7,300 points
619 views

1 answer to this question.

0 votes

After hours of working on this probleme, I solved it by including the following within app/build.gradle:

android { 
        compileOptions { 
                sourceCompatibility JavaVersion.VERSION_1_8 
                  targetCompatibility JavaVersion.VERSION_1_8 
          }
}

answered Feb 16 by Soham
• 8,740 points

Related Questions In Others

0 votes
0 answers

Download Excel sheet from .NET Core 3.1 Web API with jQuery Ajax client

I am trying to download an Excel ...READ MORE

Feb 10 in Others by Edureka
• 13,640 points
212 views
0 votes
1 answer
0 votes
0 answers

error: package com.android.annotations does not exist

This is my class: import com.android.annotations.NonNullByDefault; @NonNullByDefault public final class ...READ MORE

May 13 in Others by Kichu
• 19,040 points
363 views
0 votes
1 answer

Error: IllegalArgumentException: Unable to locate adb in Android Studio v2.3

when you try to move an Android project ...READ MORE

answered Dec 16, 2020 in Others by Gitika
• 65,870 points
1,686 views
0 votes
1 answer

How to take a screenshot of a current Activity and then share it?

For me, I captured and then shared ...READ MORE

answered Feb 8 in Others by Soham
• 8,740 points
19 views
0 votes
1 answer
0 votes
1 answer

manifest merger failed with multiple errors, see logs

The initial process would be to open ...READ MORE

answered Feb 8 in Others by Soham
• 8,740 points
11,142 views
0 votes
1 answer

'Microsoft.ACE.OLEDB.12.0' provider is not registered on the local machine

In order to fix this problem, you ...READ MORE

answered Feb 10 in Others by Soham
• 8,740 points
325 views
webinar REGISTER FOR FREE WEBINAR X
Send OTP
REGISTER NOW
webinar_success Thank you for registering Join Edureka Meetup community for 100+ Free Webinars each month JOIN MEETUP GROUP